body{
	margin: 0;
	background: url('../img/bg6.1.png')no-repeat fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.jogo{
	width: 753px;
	height: 750px;
	text-align: top;
	border: solid 5px;
	border-color: white;
	margin-right: 4vw;
	margin-top: 4vw;
	margin-bottom: 10%;
	float: right;
}

.linha{
	height: 250px;
	border-bottom: solid 2px;
	border-color: white;
	margin-top: auto;
}

.col{
	display:inline-block;
}
.col{
	width: 250px;
	height: 100%;
	border-right: solid 1px;
	border-color: white;
	float: left;
}
.img{
	margin: auto;
	text-align: center;
	/*
	margin-bottom: 15px;
	margin-top: 22px;
	margin-left: 12px;
	margin-right: 12px;
	*/
	width: 100%;
	height: 100%;
}

#placar{
	font-family:monospace;
	color: rgb(255, 255, 255);
	text-align: center;
	font-size: 25pt;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 200px;
}
.placar{
	font-family: monospace;
	color: rgb(255, 255, 255);
	text-align: center;
	font-size: 25pt;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.numero{
	font-family: monospace;
	color: rgb(255, 255, 255);
	font-size: 25pt;
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	margin-bottom: 20px;
}


.col1{
	float: left;
	margin-top: 10px;
	margin: 20px;
}
.col2{
	float: left;
}


button{
	color: rgb(0, 0, 0);
	font-family: monospace;
	margin-top: 7px;
	font-size: 12pt;
	
}

.ganhador{
	margin-right: 1100px;
	margin-bottom: 0px;
	font-family: monospace;
	font-size: large;
	color: rgb(255, 255, 255);


}

.botao{
	display: inline-block;
}



